body {
    color: #25346d;
}

body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body p,
body label,
body input {
    color: #25346d;
}

body:not(.authenticated) .navbar {
    display: none;
}

body input.form-control:focus {
    box-shadow: 0 0 0 0.2rem rgba(0, 100, 250, 0.25);
}

body input[type=checkbox] {
    accent-color: #25346d;
}

body.image-bg {
    background: white;
    background-image: url(../img/bg.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

@media only screen and (max-width: 767px) {
    body {
        background-image: url(../img/bg-no-pin.png) !important;
        background-position: right !important;
        background-repeat: no-repeat !important;
        background-attachment: fixed !important;
        background-size: cover !important;
    }

    body.home {
        background-position: center !important;
    }
}

body .display-4 {
    display: none !important;
}

body.identity-page:not(.home) .sign-in,
body.identity-page:not(.home) .sign-up,
body.identity-page:not(.home) .identity-panel {
    display: flex;
    max-width: 500px;
    padding: 56px 40px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 24px;
    border-radius: 24px;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.06);
    background: white;
    margin: auto;
}

body.identity-page:not(.home) .sign-in h1,
body.identity-page:not(.home) .sign-up h1,
body.identity-page:not(.home) .identity-panel h1 {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
}

body.identity-page:not(.home) .sign-in h1 .header-logo img,
body.identity-page:not(.home) .sign-up h1 .header-logo img,
body.identity-page:not(.home) .identity-panel h1 .header-logo img {
    content: url(../img/incharge-logo.svg);
    width: 240px;
}

body.identity-page:not(.home) .sign-in h1 .header-text,
body.identity-page:not(.home) .sign-up h1 .header-text,
body.identity-page:not(.home) .identity-panel h1 .header-text {
    font-size: 1.5rem;
}

body.identity-page:not(.home) .sign-in form,
body.identity-page:not(.home) .sign-up form,
body.identity-page:not(.home) .identity-panel form {
    width: 100%;
}

body.identity-page:not(.home) .sign-in form .row:last-of-type,
body.identity-page:not(.home) .sign-up form .row:last-of-type,
body.identity-page:not(.home) .identity-panel form .row:last-of-type {
    display: flex;
    flex-direction: column-reverse;
}

body.identity-page:not(.home) .sign-in form .row:last-of-type div,
body.identity-page:not(.home) .sign-up form .row:last-of-type div,
body.identity-page:not(.home) .identity-panel form .row:last-of-type div {
    width: 100%;
}

body.identity-page:not(.home) .sign-in.confirm-email article button[type=submit],
body.identity-page:not(.home) .sign-up.confirm-email article button[type=submit],
body.identity-page:not(.home) .identity-panel.confirm-email article button[type=submit] {
    margin: auto;
}

body.identity-page.home .identity-panel {
    display: grid;
    grid-template-columns: 50% 50%;
    padding: 0;
    min-height: 768px !important;
    height: 100%;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.3);
    background: white;
}

@media (max-width: 991px) {
    body.identity-page.home .identity-panel {
        display: block;
        padding: 28px 20px 16px;
        min-height: auto !important;
    }
}

body.identity-page.home .identity-panel::before {
    content: "";
    display: block;
    height: 100%;
    background-color: #31ddff;
    background-image: url("/img/incharge-logo-vertical.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 250px 200px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

@media (max-width: 991px) {
    body.identity-page.home .identity-panel::before {
        display: none;
    }
}

body.identity-page.home .identity-panel article {
    padding: 0 40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

body.identity-page.home .identity-panel #welcome-to-identity .lead {
    font-size: 30px;
    color: #25346d;
    text-align: center;
}

@media only screen and (max-width: 767px) {
    body.identity-page.home .identity-panel #welcome-to-identity .lead {
        font-size: 20px;
    }
}

body.identity-page.home .identity-panel .services.deck {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

body.identity-page.home .identity-panel .services.deck .deck-item {
    background-color: #25346d;
    border-color: #25346d;
    color: white;
    border-radius: 32px;
    width: fit-content;
    height: fit-content;
    padding-left: 32px;
    padding-right: 32px;
}

body.identity-page.home .identity-panel .services.deck .deck-item:hover {
    background-color: #5b6791;
    border-color: #5b6791;
}

body.identity-page.home .identity-panel .services.deck .deck-item .deck-title {
    color: white;
    margin: 0 !important;
}

body.identity-page.home .identity-panel .services.deck .deck-item .deck-icon {
    display: none;
}

@media (max-width: 991px) {
    body.identity-page.home .identity-panel .header-logo {
        display: block !important;
        content: url(../img/incharge-logo.svg);
        height: 150px;
    }
}

.btn-primary {
    color: #ffffff;
    background-color: #25346d;
    border-color: #25346d;
    border-radius: 32px;
    display: flex;
    width: 296px;
    height: 42px;
    min-width: 40px;
    padding: 0 24px;
    justify-content: center;
    align-items: center;
    gap: 8px;
}

.btn-primary:hover {
    background-color: #5b6791;
    border-color: #5b6791;
}

.btn-primary:disabled {
    background-color: #9299b6;
    border-color: #9299b6;
}

.btn-link {
    color: #25346d;
}

.btn-link:hover {
    color: #5b6791;
}

.btn-link:disabled {
    color: #9299b6;
}

a {
    color: #25346d;
}

a:hover {
    color: #5b6791;
}

.alert {
    border-radius: 8px;
}

.alert.alert-info {
    background-color: #c8ccda;
    border-color: #c8ccda;
    color: #5b6791;
}

.alert.alert-primary {
    background-color: #c8ccda;
    border-color: #c8ccda;
    color: #5b6791;
}

.alert.alert-secondary {
    background-color: #e8fafd;
    border-color: #e8fafd;
    color: #98eeff;
}

.alert.alert-success {
    background-color: #def1eb;
    border-color: #def1eb;
    color: #41de9c;
}

.alert.alert-warning {
    background-color: #fce7d0;
    border-color: #fce7d0;
    color: #fabc53;
}

.alert.alert-danger {
    background-color: #fadcdc;
    border-color: #fadcdc;
    color: #e27c7e;
}

.alert.alert-light {
    background-color: #ecedf1;
    border-color: #ecedf1;
    color: #6a6f77;
}

.alert.alert-dark {
    background-color: #6a6f77;
    border-color: #6a6f77;
    color: #404348;
}

.form-control {
    border-radius: 4px;
}

.extra-logo {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 24px;
}

.extra-logo span {
    color: #929292;
    font-size: 12px;
    font-weight: 600;
}

.extra-logo img {
    max-width: 128px;
}

.footer .copyright {
    color: #929292 !important;
}

.footer .links a {
    color: #929292 !important;
    border-color: #929292;
}